Package libaec not presnet in UBI repositories

Solution In Progress - Updated -

Issue

Upon creation of a basic UBI container, #microdnf install libaec fails with :

# podman run --rm -it registry.access.redhat.com/ubi8/ubi-minimal:latest microdnf install libaec -y
Downloading metadata...
.
.
.
error: No package matches 'libaec'

Environment

  • RHEL 8 with podman
  • UBI - universal base image

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In